      PROGRAM MAKIND
**Program to create unformatted index file from INVENTORY-FILE

      INTEGER ITEMNO

      OPEN(UNIT=9, FILE='fil11-4a.dat', STATUS='OLD')
      OPEN(UNIT=10,File='fil11-4b.dat',FORM='UNFORMATTED', STATUS='NEW')
 10   READ  (9, '(I4)', END = 99) ITEMNO
         WRITE (UNIT=10) ITEMNO
      GO TO 10
 99   END
